project:
  type: book
  output-dir: public
  resources: 
    - "geodata.zip"

book:
  title: "Géomatique avec R"
  description: "Mettre en place des opérations de géotraitement avec R."
  author:
    - name: Timothée Giraud
      orcid: 0000-0001-5679-6536
      email: timothee.giraud@cnrs.fr
      url: https://rcarto.github.io
      affiliations:
        - id: 1
          name: RIATE (CNRS)
          url: https://riate.cnrs.fr
    - name: Hugues Pecout
      orcid: 0000-0002-0246-0954
      email: hugues.pecout@cnrs.fr
      affiliations:
        - id: 2
          name: Géographie-cités (CNRS)
          url: https://geographie-cites.cnrs.fr/

  date: "2022/04/21"
  search: false
  # repo-url: https://github.com/rcarto/ined2022/
  sharing: []
  cover-image: img/layer-group-solid.svg
  page-footer: 
    left: "[![CreativeCommonsLicense](img/by-nc-sa.png)](https://creativecommons.org/licenses/by-nc-sa/4.0/)"
  favicon: img/layer-group-solid.svg
  # twitter-card: 
  #   image: img/globe-africa-solid.png
  #   card-style: summary_large_image
  #   creator: "rgeomatic"
  # site-url: https://rcarto.github.io/ined2022/
  open-graph: true
  chapters:
    - index.qmd
    - 01_introduction.qmd
    - 02_format.qmd
    - 03_import.qmd
    - 04_afichage.qmd
    - 05_coords.qmd
    - 06_geocodage.qmd
    - 07_sel.qmd
    - 08_operation.qmd
    - 09_mesures.qmd
    - 10_exercice.qmd
    - 11_references.qmd
    

bibliography: references.bib

lang: fr

csl: "universite-de-montreal-apa.csl"

# execute: 
#   cache: true

  
knitr:
  opts_chunk: 
    collapse: false
    comment: "#>" 
    fig.height: 4 
    fig.width: 4.8
    cache: true
    crop: true
    fig.path: "figs/"
    cache.path: "cache/"

format:
  html:
    callout-appearance: simple
    callout-icon: false

